footer {
  background-color: var(--cor-primaria);
}

.logo-foto__summer,
.social-list__icons {
  height: 40px;
}

@media (max-width: 425px) {
  .logo-foto__wesmile {
    height: 80px;
  }
}

.cookie-consent {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  background-color: var(--cor-fonte-sexta);
  color: #fff;
  text-align: center;
  font-size: 14px;
  z-index: 9999;
}

.cookie-consent .btn {
  display: inline-block;
  padding: 5px 10px;
  background-color: #007bff;
  color: #fff;
  border: none;
  cursor: pointer;
}
